.detbl
{
direction:ltr; border-spacing:0px;
border-collapse: collapse;
border: 0px none black;
}
.de_list
{
margin: 0;padding: 0;
}
div.p
{
font-weight:normal;
}

div.p
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
div.description_on_page div.p,
 div.description_on_page div.p a,
 .m-pageContent__side__header div.p,
 .m-pageContent__side__header div.p a,
 .m-pageContent__side__footer div.p,
 .m-pageContent__side__footer div.p a,
 .m-pageContent__side__right div.p,
 .m-pageContent__side__right div.p a,
 .m-pageContent__side__left div.p,
 .m-pageContent__side__left div.p a
{
font-family:"Arial";
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
div.h1
{
direction: ltr;
text-align: center;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h1
{
font-family:"Arial";
font-size: 24pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h2
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h2
{
font-family:"Arial";
font-size: 20pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.h3
{
direction: ltr;
text-align: left;
text-indent: 0px;
margin-left: 0px;
line-height: 1.380;
margin-top: 0pt;
margin-bottom: 0pt;
}
h3
{
font-family:"Segoe UI", -apple-system, BlinkMacSystemFont, Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 12pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:bold;
display:inline;
margin:0;
padding:0;
}
span.code
{
font-family:"Arial";
font-size: 11pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}
span.quote
{
font-family:"Arial";
font-size: 12pt;color:#336699;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h4
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.h3_2
{
font-family:"Arial";
font-size: 16pt;color:#000000;
font-style:normal;
text-decoration:none;
font-weight:normal;
}
span.note
{
font-family:"Arial";
font-size: 14pt;color:#000000;
font-style:italic;
text-decoration:none;
font-weight:normal;
}

@font-face
{
font-family:"Font Awesome 6 Free";
font-style:normal;
font-weight:900;
font-display:block;
src:url("webfonts/fa-solid-900.woff2") format("woff2"), url("webfonts/fa-solid-900.ttf") format("truetype");
}

table.de-text-block
{
border-collapse:separate;
border-spacing:0px;
}

table.de-text-block > tbody > tr > td.de-tb-icon
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler
{
vertical-align:top;
}

table.de-text-block > tbody > tr > td.de-tb-text
{
vertical-align:top;
width:100%;
}

table.de-text-block > tbody > tr > td.de-tb-icon > span.de-text-block-icon, table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:inline-block;
font-family:"Font Awesome 6 Free";
font-weight:900;
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
font-style:normal;
font-variant:normal;
line-height:1;
text-rendering:auto;
width:1.25em;
text-align:center;
}

table.de-text-block > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
display:none;
}

table.de-text-block-info
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#d9edf7;border-left-style:solid;border-left-width:1px;border-left-color:#bce8f1;border-top-style:solid;border-top-width:1px;border-top-color:#bce8f1;border-right-style:solid;border-right-width:1px;border-right-color:#bce8f1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#bce8f1;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#317096;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-info > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-info > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-note
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fafafa;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#999999;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-note > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-note > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-success
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#dff0d8;border-left-style:solid;border-left-width:1px;border-left-color:#d6e9c6;border-top-style:solid;border-top-width:1px;border-top-color:#d6e9c6;border-right-style:solid;border-right-width:1px;border-right-color:#d6e9c6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#d6e9c6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#3c763d;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-success > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-success > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-warning
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#fcf8e3;border-left-style:solid;border-left-width:1px;border-left-color:#faebcc;border-top-style:solid;border-top-width:1px;border-top-color:#faebcc;border-right-style:solid;border-right-width:1px;border-right-color:#faebcc;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#faebcc;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#f0ad4e;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-warning > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-error
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2dede;border-left-style:solid;border-left-width:1px;border-left-color:#ebccd1;border-top-style:solid;border-top-width:1px;border-top-color:#ebccd1;border-right-style:solid;border-right-width:1px;border-right-color:#ebccd1;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#ebccd1;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:inline-block;font-size:24px;color:#d9534f;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-error > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-error > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-quote
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:#f2f2f2;border-left-style:solid;border-left-width:3px;border-left-color:#c8c8c8;border-top-style:none;border-top-width:1px;border-top-color:#000000;border-right-style:none;border-right-width:1px;border-right-color:#000000;border-bottom-style:none;border-bottom-width:1px;border-bottom-color:#000000;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-quote > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}

table.de-text-block-spoiler
{
text-align:left;margin-left:0;margin-right:auto;width:100%;background-color:transparent;border-left-style:solid;border-left-width:1px;border-left-color:#e6e6e6;border-top-style:solid;border-top-width:1px;border-top-color:#e6e6e6;border-right-style:solid;border-right-width:1px;border-right-color:#e6e6e6;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e6e6e6;border-radius:0px;margin-top:5px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon
{
padding-left:8px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-icon > span.de-text-block-icon
{
display:none;font-size:24px;color:#000000;margin-left:0px;margin-top:5px;margin-right:8px;margin-bottom:5px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler
{
padding-left:0px;padding-top:8px;padding-right:0px;padding-bottom:8px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-spoiler > span.de-spoiler-text-block-toggle
{
font-size:24px;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;
}

table.de-text-block-spoiler > tbody > tr > td.de-tb-text
{
padding-left:0px;padding-top:8px;padding-right:8px;padding-bottom:8px;
}
div.de_026A006CB7
{
text-align:left;}
div.de_0A61F5B298
{
text-indent:-29px;margin-left:107px;}
div.de_0AC7699931
{
text-align:center;text-indent:0px;margin-left:56px;}
div.de_0E86927B3F
{
text-indent:-29px;margin-left:57px;}
div.de_0FAAC4BBCB
{
text-align:justify;text-indent:-28px;margin-left:106px;}
div.de_1065D79E40
{
text-indent:0px;margin-left:6px;}
div.de_1A1875D0D1
{
text-align:justify;text-indent:-52px;margin-left:52px;}
div.de_3311DE6938
{
text-align:right;}
div.de_38B3956165
{
text-align:center;}
div.de_3BCAA7F3BA
{
text-align:justify;text-indent:-29px;margin-left:57px;}
div.de_3FA093D959
{
text-align:justify;text-indent:-27px;margin-left:56px;}
div.de_46D31F5C5C
{
text-indent:0px;margin-left:56px;}
div.de_4992AFF289
{
text-align:justify;text-indent:-30px;margin-left:107px;}
div.de_4ED2237300
{
text-align:justify;text-indent:0px;margin-left:57px;}
div.de_5D1D15704F
{
text-align:justify;text-indent:0px;margin-left:7px;}
div.de_6AF6DD6F29
{
text-align:justify;}
div.de_7155A5E3F1
{
text-align:justify;text-indent:0px;margin-left:56px;}
div.de_7D31085165
{
text-indent:-27px;margin-left:56px;}
div.de_85896012F0
{
text-indent:-29px;margin-left:56px;}
div.de_9770398EFF
{
text-align:center;text-indent:-28px;margin-left:56px;}
div.de_9C5ADD4499
{
text-align:justify;text-indent:-29px;margin-left:85px;}
div.de_AB581CAAFA
{
text-align:justify;text-indent:-30px;margin-left:57px;}
div.de_B985F1378A
{
text-indent:-28px;margin-left:56px;}
div.de_C4738040D1
{
text-align:justify;text-indent:-29px;margin-left:56px;}
div.de_D771BE8006
{
text-align:justify;text-indent:-26px;margin-left:54px;}
div.de_E1C2BEEC6D
{
text-align:justify;text-indent:-28px;margin-left:56px;}
div.de_F25E591256
{
text-align:justify;text-indent:-28px;margin-left:94px;}
img.de_780D01ADE8
{
margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}
span.de_072CB9031E
{
	font-family: "inherit";
	font-size: 16pt;
	color:#000000;
}
span.de_0A054E5465
{
	font-family: "inherit";
	font-size: 11pt;
	color:#000000;
	font-style:italic;
}
span.de_0DBE09E93E
{
	font-family: "inherit";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_116C7CB36A
{
	font-family: "inherit";
	font-size: 12pt;
	color:#ff003c;
}
span.de_21F8DE2DFB
{
	font-size: 11pt;
	font-style:italic;
}
span.de_3701424A1F
{
	font-family: "Arial";
	font-size: 12pt;
	color:#ff003c;
}
span.de_56F4564E24
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
}
span.de_58B8DB4474
{
	font-family: "Arial";
	font-size: 12pt;
	color:#eca213;
}
span.de_68B99ACC5C
{
	font-family: "Arial";
}
span.de_73ECECD640
{
	font-family: "inherit";
	font-size: 12pt;
	color:#7f7f7f;
}
span.de_76EEA6D117
{
	font-family: "inherit";
	font-size: 12pt;
	color:#336699;
	font-style:italic;
}
span.de_823826CA2C
{
	font-style:italic;
}
span.de_97CB42E9CA
{
	font-family: "inherit";
	font-size: 12pt;
	color:#37c83e;
}
span.de_A08ABDCD30
{
	font-family: "inherit";
	font-size: 12pt;
	color:#eca213;
}
span.de_B97C1B6AB0
{
	font-family: "Arial";
	font-size: 12pt;
	color:#37c83e;
}
span.de_CC3483246D
{
	font-family: "inherit";
	font-size: 12pt;
	color:#000000;
}
span.de_CCD88D350B
{
	font-family: "Arial";
	font-size: 12pt;
	color:#000000;
	font-style:italic;
}
span.de_CED2805213
{
	color:#ff003c;
}
span.de_F4D15C6956
{
	font-family: "Arial";
	font-size: 12pt;
	color:#7f7f7f;
}
.list-element {
	list-style-type: none;
}
.list-counter-fda076a8-e0ab-4925-9847-dd16b52f7744-0 > div > * {
	text-indent: 0px;}
.list-counter-fda076a8-e0ab-4925-9847-dd16b52f7744-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fda076a8-e0ab-4925-9847-dd16b52f7744-0, disc) '\00a0';
	counter-increment: list-counter-fda076a8-e0ab-4925-9847-dd16b52f7744-0;
}
.list-counter-fda076a8-e0ab-4925-9847-dd16b52f7744-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-060eadfe-1616-4e87-9934-08157e6cc802-0 > div > * {
	text-indent: 0px;}
.list-counter-060eadfe-1616-4e87-9934-08157e6cc802-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-060eadfe-1616-4e87-9934-08157e6cc802-0, disc) '\00a0';
	counter-increment: list-counter-060eadfe-1616-4e87-9934-08157e6cc802-0;
}
.list-counter-060eadfe-1616-4e87-9934-08157e6cc802-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-72d018a5-dd9e-451e-8f5b-e938c4c8c559-0 > div > * {
	text-indent: 0px;}
.list-counter-72d018a5-dd9e-451e-8f5b-e938c4c8c559-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-72d018a5-dd9e-451e-8f5b-e938c4c8c559-0, decimal) '.\00a0';
	counter-increment: list-counter-72d018a5-dd9e-451e-8f5b-e938c4c8c559-0;
}
.list-counter-72d018a5-dd9e-451e-8f5b-e938c4c8c559-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-0 > div > * {
	text-indent: 0px;}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-0, decimal) '.\00a0';
	counter-increment: list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-0;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-1 > div > * {
	text-indent: 0px;}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-1, lower-alpha) '.\00a0';
	counter-increment: list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-1;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-2 > div > * {
	text-indent: 0px;}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-2, decimal) '.\00a0';
	counter-increment: list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-2;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-3 > div > * {
	text-indent: 0px;}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-3, decimal) '.\00a0';
	counter-increment: list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-3;
}
.list-counter-6b05c21d-104d-4e19-b4a1-f2eb301238f5-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-0 > div > * {
	text-indent: 0px;}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-0, decimal) '.\00a0';
	counter-increment: list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-0;
}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-1 > div > * {
	text-indent: 0px;}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-1, lower-alpha) '.\00a0';
	counter-increment: list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-1;
}
.list-counter-385daeec-15bd-4e9a-92e5-d976d3c2df92-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-838d7b19-e9d5-4fba-b44e-1df13ac7959d-0 > div > * {
	text-indent: 0px;}
.list-counter-838d7b19-e9d5-4fba-b44e-1df13ac7959d-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-838d7b19-e9d5-4fba-b44e-1df13ac7959d-0, disc) '\00a0';
	counter-increment: list-counter-838d7b19-e9d5-4fba-b44e-1df13ac7959d-0;
}
.list-counter-838d7b19-e9d5-4fba-b44e-1df13ac7959d-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-0 > div > * {
	text-indent: 0px;}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-0, disc) '\00a0';
	counter-increment: list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-0;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-1 > div > * {
	text-indent: 0px;}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-1, disc) '\00a0';
	counter-increment: list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-1;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-2 > div > * {
	text-indent: 0px;}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-2, disc) '\00a0';
	counter-increment: list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-2;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-3 > div > * {
	text-indent: 0px;}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-3, disc) '\00a0';
	counter-increment: list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-3;
}
.list-counter-fd53ef18-73e3-4050-8281-e16e401c7f63-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-0 > div > * {
	text-indent: 0px;}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-0, disc) '\00a0';
	counter-increment: list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-0;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-1 > div > * {
	text-indent: 0px;}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-1, disc) '\00a0';
	counter-increment: list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-1;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-2 > div > * {
	text-indent: 0px;}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-2, disc) '\00a0';
	counter-increment: list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-2;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-3 > div > * {
	text-indent: 0px;}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-3, disc) '\00a0';
	counter-increment: list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-3;
}
.list-counter-d42bdbc6-53bc-4d8a-8cb5-c7e01d26c64a-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-0 > div > * {
	text-indent: 0px;}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-0, decimal) '.\00a0';
	counter-increment: list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-0;
}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-1 > div > * {
	text-indent: 0px;}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-1, lower-alpha) '.\00a0';
	counter-increment: list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-1;
}
.list-counter-0c3f19b6-0f8a-4acc-95ca-f0d11d33b059-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-0 > div > * {
	text-indent: 0px;}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-0, decimal) '.\00a0';
	counter-increment: list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-0;
}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-1 > div > * {
	text-indent: 0px;}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-1, lower-alpha) '.\00a0';
	counter-increment: list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-1;
}
.list-counter-a173bf2f-b2bd-4372-891c-243ddd00b9a9-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-e22d33a0-93da-4097-ae6b-bf5ba13b2174-0 > div > * {
	text-indent: 0px;}
.list-counter-e22d33a0-93da-4097-ae6b-bf5ba13b2174-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-e22d33a0-93da-4097-ae6b-bf5ba13b2174-0, disc) '\00a0';
	counter-increment: list-counter-e22d33a0-93da-4097-ae6b-bf5ba13b2174-0;
}
.list-counter-e22d33a0-93da-4097-ae6b-bf5ba13b2174-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-0 > div > * {
	text-indent: 0px;}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-0, disc) '\00a0';
	counter-increment: list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-0;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-1 > div > * {
	text-indent: 0px;}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-1, disc) '\00a0';
	counter-increment: list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-1;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-2 > div > * {
	text-indent: 0px;}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-2 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-2, disc) '\00a0';
	counter-increment: list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-2;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-2 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-3 > div > * {
	text-indent: 0px;}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-3 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-3, disc) '\00a0';
	counter-increment: list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-3;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-3 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-4 > div > * {
	text-indent: 0px;}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-4 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-4, disc) '\00a0';
	counter-increment: list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-4;
}
.list-counter-b24fe136-c591-4109-8be4-cc159434b0ce-4 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-258b4ef3-4bb9-46e0-809f-60da99951db0-0 > div > * {
	text-indent: 0px;}
.list-counter-258b4ef3-4bb9-46e0-809f-60da99951db0-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-258b4ef3-4bb9-46e0-809f-60da99951db0-0, disc) '\00a0';
	counter-increment: list-counter-258b4ef3-4bb9-46e0-809f-60da99951db0-0;
}
.list-counter-258b4ef3-4bb9-46e0-809f-60da99951db0-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-0 > div > * {
	text-indent: 0px;}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-0 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-0, decimal) '.\00a0';
	counter-increment: list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-0;
}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-0 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-1 > div > * {
	text-indent: 0px;}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-1 > div > div[class='list-marker']:before {
	display: inline-block;
	text-align: left;
	padding: 0;
	margin: 0;
	content: '' counter(list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-1, lower-alpha) '.\00a0';
	counter-increment: list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-1;
}
.list-counter-6d773e69-664e-41e5-810d-af0f0cb1dc39-1 > div > div[class='list-marker-chm'] {
	display: inline-block;
	text-align: left;
	zoom: 1;
	padding: 0;
	margin: 0;
	*display: inline;
}
